Tool
brain_daemon_run_items
List the per-item ingest ledger for a run (filter by outcome, esp.
List the per-item ingest ledger for a run (filter by outcome, esp. denied)
Behavior
- HTTP
GET /brain/daemons/runs/:runId/items
Arguments
Name | Type | Required | Description |
|---|---|---|---|
limit | integer | — | No description in the catalog. |
runId | string | • | No description in the catalog. |
cursor | string | — | No description in the catalog. |
outcome | string | — | No description in the catalog. |
sourceKind | string | — | No description in the catalog. |
Response
Field | Type | Always | Description |
|---|---|---|---|
items | array | • | |
runId | string | • | |
counts | object | • | |
nextCursor | string | • |
Try it
List the per-item ingest ledger for a run (filter by outcome, esp.